onEvent('recipes', event => {
event.replaceOutput('#forge:ingots/titanium', 'marvel"titanium_ingot') 




})

onEvent('item.tags', event => {
event.get('forge:ingots/titanium').add('marvel:titanium_ingot')
})